## r-bioc-experimenthub 1.14.1+ds

=== DESCRIPTION ===
Package: ExperimentHub
Type: Package
Title: Client to access ExperimentHub resources
Version: 1.14.1
Authors@R: 
    c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
             role="cre"),
      person("Martin", "Morgan", role="aut"),
      person("Marc", "Carlson", role="ctb"),
      person("Dan", "Tenenbaum", role="ctb"),
      person("Sonali", "Arora", role="ctb"),
      person("Valerie", "Oberchain", role="ctb"),
      person("Kayla", "Morrell", role="ctb"),
      person("Lori", "Shepherd", role="aut"))
Description: This package provides a client for the Bioconductor
        ExperimentHub web resource. ExperimentHub provides a central location
        where curated data from experiments, publications or training courses
        can be accessed. Each resource has associated metadata, tags and date
        of modification. The client creates and manages a local cache of files
        retrieved enabling quick and reproducible access.
License: Artistic-2.0
biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 2.19.3),
        BiocFileCache (>= 1.5.1)
Imports: utils, S4Vectors, BiocManager, curl, rappdirs
Suggests: knitr, BiocStyle
Enhances: ExperimentHubData
VignetteBuilder: knitr
RoxygenNote: 7.0.0
git_url: https://git.bioconductor.org/packages/ExperimentHub
git_branch: RELEASE_3_11
git_last_commit: 62bb7a5
git_last_commit_date: 2020-08-03
Date/Publication: 2020-08-03
NeedsCompilation: no
Packaged: 2020-08-03 23:54:28 UTC; biocbuild
Author: Bioconductor Package Maintainer [cre],
  Martin Morgan [aut],
  Marc Carlson [ctb],
  Dan Tenenbaum [ctb],
  Sonali Arora [ctb],
  Valerie Oberchain [ctb],
  Kayla Morrell [ctb],
  Lori Shepherd [aut]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
