=== debian/changelog ===
r-bioc-experimenthub (1.14.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 17:22:09 +0200

r-bioc-experimenthub (1.14.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #966445)

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Jul 2020 17:24:30 +0200
