## r-bioc-experimenthub 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 1.14.1
+Version: 1.16.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -25,15 +25,16 @@
 Imports: utils, S4Vectors, BiocManager, curl, rappdirs
 Suggests: knitr, BiocStyle
 Enhances: ExperimentHubData
+BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_11
-git_last_commit: 62bb7a5
-git_last_commit_date: 2020-08-03
-Date/Publication: 2020-08-03
+git_branch: RELEASE_3_12
+git_last_commit: 7825549
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-08-03 23:54:28 UTC; biocbuild
+Packaged: 2020-10-28 00:07:38 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
