=== debian/changelog ===
r-bioc-experimenthub (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 11:07:54 +0100

r-bioc-experimenthub (1.14.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 15:57:44 +0200
