## r-bioc-experimenthub 2.2.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.10),
+               r-bioc-biocgenerics,
                r-bioc-annotationhub (>= 2.19.3),
                r-bioc-biocfilecache,
                r-bioc-s4vectors,
                r-cran-biocmanager,
                r-cran-curl,
                r-cran-rappdirs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
 Homepage: https://bioconductor.org/packages/ExperimentHub/
