## r-bioc-experimenthub 2.2.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 1.16.0
+Version: 2.2.1
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -23,18 +23,18 @@
 Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 2.19.3),
         BiocFileCache (>= 1.5.1)
 Imports: utils, S4Vectors, BiocManager, curl, rappdirs
-Suggests: knitr, BiocStyle
+Suggests: knitr, BiocStyle, rmarkdown, HubPub
 Enhances: ExperimentHubData
 BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_12
-git_last_commit: 7825549
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 4e10686
+git_last_commit_date: 2022-01-20
+Date/Publication: 2022-01-23
 NeedsCompilation: no
-Packaged: 2020-10-28 00:07:38 UTC; biocbuild
+Packaged: 2022-01-23 09:31:46 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
