=== debian/changelog ===
r-bioc-experimenthub (2.2.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 20:10:39 +0100

r-bioc-experimenthub (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationhub.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:41:29 +0100

r-bioc-experimenthub (2.0.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationhub and
      r-bioc-biocgenerics.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:26:37 +0200
