## r-bioc-experimenthub 2.4.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.2.1
+Version: 2.4.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -20,7 +20,7 @@
         retrieved enabling quick and reproducible access.
 License: Artistic-2.0
 biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
-Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 2.19.3),
+Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 3.3.6),
         BiocFileCache (>= 1.5.1)
 Imports: utils, S4Vectors, BiocManager, curl, rappdirs
 Suggests: knitr, BiocStyle, rmarkdown, HubPub
@@ -29,12 +29,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_14
-git_last_commit: 4e10686
-git_last_commit_date: 2022-01-20
-Date/Publication: 2022-01-23
+git_branch: RELEASE_3_15
+git_last_commit: bdce35d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2022-01-23 09:31:46 UTC; biocbuild
+Packaged: 2022-04-26 20:37:03 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
