## r-bioc-experimenthub 2.6.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-bioc-annotationhub (>= 2.19.3),
+               r-bioc-annotationhub (>= 3.3.6),
                r-bioc-biocfilecache,
                r-bioc-s4vectors,
                r-cran-biocmanager,
                r-cran-curl,
                r-cran-rappdirs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
 Homepage: https://bioconductor.org/packages/ExperimentHub/
