## r-bioc-experimenthub 2.6.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.4.0
+Version: 2.6.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -29,12 +29,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_15
-git_last_commit: bdce35d
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 557ba29
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:37:03 UTC; biocbuild
+Packaged: 2022-11-01 21:30:11 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
