## r-bioc-experimenthub 2.8.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.6.0
+Version: 2.8.1
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -22,19 +22,19 @@
 biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
 Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 3.3.6),
         BiocFileCache (>= 1.5.1)
-Imports: utils, S4Vectors, BiocManager, curl, rappdirs
+Imports: utils, S4Vectors, BiocManager, rappdirs
 Suggests: knitr, BiocStyle, rmarkdown, HubPub
 Enhances: ExperimentHubData
 BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_16
-git_last_commit: 557ba29
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: e366cb1
+git_last_commit_date: 2023-07-12
+Date/Publication: 2023-07-12
 NeedsCompilation: no
-Packaged: 2022-11-01 21:30:11 UTC; biocbuild
+Packaged: 2023-07-12 20:41:41 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
