## r-bioc-experimenthub 2.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ExperimentHub
 Type: Package
 Title: Client to access ExperimentHub resources
-Version: 2.8.1
+Version: 2.10.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -23,18 +23,18 @@
 Depends: methods, BiocGenerics (>= 0.15.10), AnnotationHub (>= 3.3.6),
         BiocFileCache (>= 1.5.1)
 Imports: utils, S4Vectors, BiocManager, rappdirs
-Suggests: knitr, BiocStyle, rmarkdown, HubPub
+Suggests: knitr, BiocStyle, rmarkdown, HubPub, GenomicAlignments
 Enhances: ExperimentHubData
 BugReports: https://github.com/Bioconductor/ExperimentHub/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.0.0
 git_url: https://git.bioconductor.org/packages/ExperimentHub
-git_branch: RELEASE_3_17
-git_last_commit: e366cb1
-git_last_commit_date: 2023-07-12
-Date/Publication: 2023-07-12
+git_branch: RELEASE_3_18
+git_last_commit: f9cb6a0
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-07-12 20:41:41 UTC; biocbuild
+Packaged: 2023-10-24 21:10:55 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
