=== debian/changelog ===
r-bioc-experimenthub (2.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 16:16:53 +0100
