=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                r-bioc-biocfilecache,
                r-bioc-s4vectors,
                r-cran-biocmanager,
-               r-cran-curl,
                r-cran-rappdirs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
 Homepage: https://bioconductor.org/packages/ExperimentHub/
