=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-annotationhub (>= 3.3.6),
-               r-bioc-biocfilecache,
-               r-bioc-s4vectors,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-annotationhub (>= 3.12.0),
+               r-bioc-biocfilecache (>= 2.12.0),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-biocmanager,
                r-cran-rappdirs
 Standards-Version: 4.6.2
@@ -22,9 +22,15 @@
 Package: r-bioc-experimenthub
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-annotationhub (>= 3.12.0),
+         r-bioc-biocfilecache (>= 2.12.0),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-genomicalignments (>= 1.40.0)
 Description: BioConductor client to access ExperimentHub resources
  This package provides a client for the Bioconductor ExperimentHub web
  resource. ExperimentHub provides a central location where curated data
