=== debian/control ===
Source: r-bioc-experimenthub
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-annotationhub (>= 3.3.6),
               r-bioc-biocfilecache,
               r-bioc-s4vectors,
               r-cran-biocmanager,
               r-cran-rappdirs
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-experimenthub.git
Homepage: https://bioconductor.org/packages/ExperimentHub/
Rules-Requires-Root: no

Package: r-bioc-experimenthub
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor client to access ExperimentHub resources
 This package provides a client for the Bioconductor ExperimentHub web
 resource. ExperimentHub provides a central location where curated data
 from experiments, publications or training courses can be accessed. Each
 resource has associated metadata, tags and date of modification. The
 client creates and manages a local cache of files retrieved enabling
 quick and reproducible access.
